.cmp.cmp-landing-work-with-us-professionalism
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.work-with-us.pf.title' | translate }}
    .layout-description
      p {{ 'lp.m.landing.work-with-us.pf.description' | translate }}
